<div class="iq-top-navbar">
            <div class="iq-navbar-custom">
               <div class="iq-sidebar-logo">
                  <div class="top-logo">
                     <a [routerLink]="'/pages'" class="logo">
                        <img src="https://perenitysoftware.com/wp-content/uploads/2020/05/logo-perenity-software.svg" class="img-fluid" alt="logo">
                     </a>
                  </div>
               </div>
               <!-- <app-breadcrumb [breadcrumbType]="'navbar'"></app-breadcrumb> -->
               <nav class="navbar navbar-expand-lg navbar-light p-0">
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <i class="ri-menu-3-line"></i>
                  </button>
                  <div class="iq-menu-bt align-self-center">
                     <div class="wrapper-menu open">
                        <div class="line-menu half start"></div>
                        <div class="line-menu"></div>
                        <div class="line-menu half end"></div>
                     </div>
                  </div>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                     <ul class="navbar-nav ml-auto navbar-list">
                        <li class="nav-item">
                           <div
                              class="custom-control custom-switch custom-switch-icon custom-switch-color custom-control-inline">
                              <div class="custom-switch-inner">
                                 <input type="checkbox" class="custom-control-input bg-dark" id="switchDarkMode"
                                    [checked]="enableDarkMode" (change)="onSwitchToDarkMode($event.target.checked)">
                                 <label class="custom-control-label" for="switchDarkMode">
                                    <span class="switch-icon-left"><i class="ri-moon-fill"></i></span>
                                    <span class="switch-icon-right"><i class="ri-sun-fill"></i></span>
                                 </label>
                              </div>
                           </div>
                        </li>
                        <li class="nav-item">
                          <a href="#" class="">
                            <img class="border-primary border rounded-circle" height="30" width="30"
                                 [src]="'./assets/img/' + currentLang + '.png'" (click)="switchLang()">
                          </a>
                        </li>
                        <li class="nav-item dropdown">
                           <a href="#" class="search-toggle iq-waves-effect">
                              <i class="ri-mail-line"></i>
                              <span class="badge badge-pill badge-primary badge-up count-mail">3</span>
                           </a>
                           <div class="iq-sub-dropdown">
                              <div class="iq-card shadow-none m-0">
                                 <div class="iq-card-body p-0 ">
                                    <div class="bg-primary p-3">
                                       <h5 class="mb-0 text-white">All Messages<small
                                             class="badge  badge-light float-right pt-1">5</small></h5>
                                    </div>
                                    <a href="#" class="iq-sub-card">
                                       <div class="media align-items-center">
                                          <div class="">
                                             <img class="avatar-40 rounded" src="assets/app/images/user/01.jpg" alt="">
                                          </div>
                                          <div class="media-body ml-3">
                                             <h6 class="mb-0 ">Nik Emma Watson</h6>
                                             <small class="float-left font-size-12">13 Jun</small>
                                          </div>
                                       </div>
                                    </a>
                                    <a href="#" class="iq-sub-card">
                                       <div class="media align-items-center">
                                          <div class="">
                                             <img class="avatar-40 rounded" src="assets/app/images/user/02.jpg" alt="">
                                          </div>
                                          <div class="media-body ml-3">
                                             <h6 class="mb-0 ">Lorem Ipsum Watson</h6>
                                             <small class="float-left font-size-12">20 Apr</small>
                                          </div>
                                       </div>
                                    </a>
                                    <a href="#" class="iq-sub-card">
                                       <div class="media align-items-center">
                                          <div class="">
                                             <img class="avatar-40 rounded" src="assets/app/images/user/03.jpg" alt="">
                                          </div>
                                          <div class="media-body ml-3">
                                             <h6 class="mb-0 ">Why do we use it?</h6>
                                             <small class="float-left font-size-12">30 Jun</small>
                                          </div>
                                       </div>
                                    </a>
                                    <a href="#" class="iq-sub-card">
                                       <div class="media align-items-center">
                                          <div class="">
                                             <img class="avatar-40 rounded" src="assets/app/images/user/04.jpg" alt="">
                                          </div>
                                          <div class="media-body ml-3">
                                             <h6 class="mb-0 ">Variations Passages</h6>
                                             <small class="float-left font-size-12">12 Sep</small>
                                          </div>
                                       </div>
                                    </a>
                                    <a href="#" class="iq-sub-card">
                                       <div class="media align-items-center">
                                          <div class="">
                                             <img class="avatar-40 rounded" src="assets/app/images/user/05.jpg" alt="">
                                          </div>
                                          <div class="media-body ml-3">
                                             <h6 class="mb-0 ">Lorem Ipsum generators</h6>
                                             <small class="float-left font-size-12">5 Dec</small>
                                          </div>
                                       </div>
                                    </a>
                                 </div>
                              </div>
                           </div>
                        </li>

                       <!-- Notifications -->
                        <li class="nav-item">
                          <a href="#" class="search-toggle iq-waves-effect">
                            <i class="ri-notification-2-line"></i>
                            <span class="bg-danger dots"></span>
                          </a>
                          <app-alertes-list></app-alertes-list>
                        </li>
                        <li class="nav-item iq-full-screen">
                           <a class="iq-waves-effect" id="btnFullscreen">
                              <i class="ri-fullscreen-line"></i>
                           </a>
                        </li>
                     </ul>
                  </div>
                  <ul class="navbar-list">
                     <li>
                        <a href="#" class="search-toggle iq-waves-effect">
                           <i class="ri-settings-2-line"></i>
                        </a>
                        <app-settings></app-settings>
                     </li>
                  </ul>
               </nav>
            </div>
         </div>
